<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AQ139</marc:controlfield>
        <marc:controlfield tag="005">20201021111413.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7798010679417</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Vanessa de Maria: Perfume del Sur</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Oracion del remanso (05 min. 40 sec.) / Fandermole -- Na Lucia (03 min. 35 sec.) / Bayala -- Chacarera del 55 (02 min. 17 sec.) / Nunez -- Zamba del lino (04 min. 17 sec.) / Matus -- Mi pueblo azul (03 min. 04 sec.) / Navarro -- Tropero de la paz (03 min. 53 sec.) / Rosado -- La telesita (02 min. 56 sec.) / Chazarreta -- Piedra y camino (03 min. 47 sec.) / Yupanqui -- Bem gaucha (04 min. 11 sec.) / Franco -- Antiguos duenos de flechas (03 min. 02 sec.) / Ramírez</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Maria, Vanessa de, Artist -- Fandermole, Jorge, Composer -- Bayala, Ines, Composer -- Brizuela, Nicolas, Composer -- Nunes, Jose, Lyricist -- Nunez, Rafael Gerardo, Composer -- Manauta, Juan Jose, Lyricist -- Matus, Manuel Oscar, Composer -- Navarro, Ramon, Composer -- Rosado, Marcio, Composer -- Chazarreta, Andres, Composer -- Carabajal, Agustin, Lyricist -- Yupanqui, Atahualpa, Composer -- Franco, Angelo, Composer -- Grecco, Pirisca, Composer -- Pericles, Erlon, Composer -- Ramírez, Ariel, Composer -- Luna, Felix, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fandermole, Jorge</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bayala, Ines</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brizuela, Nicolas</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nunes, Jose</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nunez, Rafael Gerardo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Manauta, Juan Jose</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Matus, Manuel Oscar</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Navarro, Ramon</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rosado, Marcio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Maria, Vanessa de</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chazarreta, Andres</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carabajal, Agustin</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yupanqui, Atahualpa</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Franco, Angelo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Grecco, Pirisca</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pericles, Erlon</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ramírez, Ariel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Luna, Felix</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=AQ139</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AQ191</marc:controlfield>
        <marc:controlfield tag="005">20201021111414.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7798010671916</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Alejandro del Prado: Yo Vengo de otro siglo</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Con 2X y un tango (04 min. 19 sec.) / Prado -- Hijo de un puerto (05 min. 31 sec.) / Prado -- Tango se te nota Tango (04 min. 02 sec.) / Prado -- Los locos de Buenos Aires (04 min. 59 sec.) / Prado -- Paravalancha (02 min. 29 sec.) / Prado -- Yo conozco un Buenos Aires (05 min. 09 sec.) / Prado -- Para que los gorriones vuelvan (04 min. 43 sec.) / Prado -- Con este porcentaje de humedad (04 min. 43 sec.) / Prado -- Las virtudes del petardo (03 min. 40 sec.) / Prado -- Pagadios (03 min. 59 sec.) / Prado -- Zitarroseando (04 min. NaN sec.) / Prado -- Si te contara (04 min. 18 sec.) / Prado</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Prado, Alejandro del, Artist -- Boccanera, Jorge, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Prado, Alejandro del</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Boccanera, Jorge</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=AQ191</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AQ272</marc:controlfield>
        <marc:controlfield tag="005">20201021111415.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7798010670230</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Raul Carnota: Runa</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Artesano del silencio (04 min. 01 sec.) / Carnota -- Eran las tres de la tarde (03 min. 10 sec.) / Carnota -- Cadencia y trigo (02 min. 47 sec.) / Carnota -- La rosa perenne (03 min. 12 sec.) / Carnota -- La Sixto violin (02 min. 47 sec.) / Carnota -- El salar (02 min. 56 sec.) / Carnota -- Como la luz de un talisman (04 min. 05 sec.) / Carnota -- La llave (02 min. 07 sec.) / Carnota -- Camino hacia Quimili (04 min. 14 sec.) / Carnota -- La asimetrica (03 min. 29 sec.) / Carnota -- Desandando (04 min. 14 sec.) / Carnota -- Ay! Soledad (03 min. 14 sec.) / Muller -- Pa'l amigo (02 min. 02 sec.) / Carnota -- Gatito de Tchaicovsky (02 min. 31 sec.) / Abalos -- Palabras de despedida (NaN min. NaN sec.)(10 sec.) / Not Applicable -- Fin de siglo (04 min. 23 sec.) / Carnota -- Mano unica (02 min. 33 sec.) / Carnota -- Hasta el otro carnaval (03 min. 19 sec.) / Carnota -- Coplas sin luna (02 min. 59 sec.) / Carnota -- Zamba de Juan Panadero (05 min. 46 sec.) / Leguizamon</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Carnota, Raul, Artist -- Guglielmino, Osualdo, Lyricist -- Baizan, Mario, Lyricist -- Marziali, Jorge, Lyricist -- Muller, Chacho, Composer -- Abalos, Adolfo, Composer -- Leguizamon, Cuchi, Composer -- Castilla, Manuel J., Lyricist -- Not Applicable, na, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carnota, Raul</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Guglielmino, Osualdo</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Baizan, Mario</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marziali, Jorge</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Muller, Chacho</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Abalos, Adolfo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Leguizamon, Cuchi</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Castilla, Manuel J.</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=AQ272</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AQ304</marc:controlfield>
        <marc:controlfield tag="005">20201021111410.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7798010670827</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Los Amados: Danzon (El)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Envidia (04 min. 06 sec.) / Garcia Segura -- Tres palabras (02 min. 56 sec.) / Farrés -- Alma mia (04 min. 15 sec.) / Grever -- Historia de un Amor (03 min. NaN sec.) / Almaran -- Humo (03 min. 50 sec.) / Viola -- Abrazame asi (02 min. 56 sec.) / Clavell -- Siboney (03 min. 42 sec.) / Lecuona -- Bravo (03 min. 25 sec.) / Demetrio -- Soy lo prohibido (03 min. 42 sec.) / Cantoral</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Amados, Los, Ensemble -- Gigena, Erica, Artist -- Schissi, Diego, Artist -- Gaggino, Emanuel Kiki, Artist -- Rodriguez, Ruben, Arranger -- Viola, Alejandro, Arranger -- Fiks, Lisandro, Arranger -- Garcia Segura, Hermanos, Composer -- Guerra, Pedro, Lyricist -- Sanchez, Hernan, Arranger -- Rosenberg, Analia, Arranger -- Costa, Fernando, Arranger -- Duran, Oscar, Arranger -- Horovitz, Daniela, Arranger -- Farrés, Osvaldo, Composer -- Grever, Maria, Composer -- Almaran, Carlos Eleta, Composer -- Clavell, Mario, Composer -- Lecuona, Ernesto, Composer -- Morse, Theodore F., Lyricist -- Demetrio, Luis, Composer -- Cantoral, Roberto, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rodriguez, Ruben</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Viola, Alejandro</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fiks, Lisandro</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Garcia Segura, Hermanos</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Guerra, Pedro</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sanchez, Hernan</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rosenberg, Analia</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Costa, Fernando</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Duran, Oscar</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Horovitz, Daniela</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Farrés, Osvaldo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Grever, Maria</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Almaran, Carlos Eleta</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Clavell, Mario</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lecuona, Ernesto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Morse, Theodore F.</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Demetrio, Luis</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cantoral, Roberto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=AQ304</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AQ314</marc:controlfield>
        <marc:controlfield tag="005">20201021111412.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7798010670735</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Lorena Astudillo / Daniel Maza: Solo los dos</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Dona Soledad (03 min. 23 sec.) / Zitarrosa -- Zamba del carnaval (04 min. 08 sec.) / Leguizamon -- Te parece (03 min. 27 sec.) / Rada -- Azucar de cana (04 min. 52 sec.) / Escobar -- El seclanteno (03 min. 17 sec.) / Petrocelli -- Principe azul (03 min. 30 sec.) / Mateo -- Vete de mi (03 min. 30 sec.) / Exposito -- Yo se quien soy (02 min. 40 sec.) / Zitarrosa -- La nochera (04 min. 23 sec.) / Cabezas -- El manisero (04 min. 30 sec.) / Simons -- Chacarera de un triste (02 min. NaN sec.) / Simon -- Che che cole (04 min. 12 sec.) / Colon</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Astudillo, Lorena, Artist -- Maza, Daniel, Artist -- Zitarrosa, Alfredo, Composer -- Expósito, Homero, Lyricist -- Exposito, Virgilio, Composer -- Simons, Moisés, Composer -- Simon, Miguel, Composer -- Simon, Jose, Composer -- Simon, Juan, Composer -- Simon, Juanita, Composer -- Simon, Ricardo, Composer -- Leguizamon, Cuchi, Composer -- Rada, Ruben, Composer -- Escobar, Daniel Kiri, Composer -- Petrocelli, Ariel, Composer -- Mateo, Eduardo, Composer -- Buscaglia, Horacio, Composer -- Porta, Eliseo Salvador, Lyricist -- Davalos, Jaime, Lyricist -- Cabezas, Ernesto, Composer -- Colon, Willie, Composer -- Lavoe, Hector, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Zitarrosa, Alfredo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Expósito, Homero</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Exposito, Virgilio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Simons, Moisés</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Simon, Miguel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Simon, Jose</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Simon, Juan</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Simon, Juanita</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Simon, Ricardo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Leguizamon, Cuchi</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rada, Ruben</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Escobar, Daniel Kiri</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Petrocelli, Ariel</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mateo, Eduardo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Buscaglia, Horacio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Porta, Eliseo Salvador</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Davalos, Jaime</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cabezas, Ernesto</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Colon, Willie</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lavoe, Hector</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=AQ314</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">AQ318</marc:controlfield>
        <marc:controlfield tag="005">20201021111411.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7798010670797</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ARGENTINA Paloma Kippes: Paloma del Cerro</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Gozar hasta que me ausente (04 min. 01 sec.) / Kippes -- A la mananita (04 min. 39 sec.) /  -- Curandera, Curando (06 min. 33 sec.) / Kippes -- Cerrar los parpados (04 min. 06 sec.) / Kippes -- Quichua (04 min. 26 sec.) /  -- Contemplando (04 min. 09 sec.) / Kippes -- Minas (05 min. 51 sec.) / Kippes -- Alegre noche (04 min. 52 sec.) /  -- Prendo la luz y la Sombra se va (05 min. 49 sec.) / Kippes</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Kippes, Paloma, Artist -- Andrea, Rafael d', Artist -- Porro, Guillermo, Artist -- Nagendra,, Artist -- Nacht, Sam, Artist -- Miss Bolivia,, Artist -- MigMa,, Artist -- Morel, Gerardo, Artist -- Santos, Adriana de los, Artist -- Arzani, Maximiliano, Artist -- Leano, Remo, Lyricist -- Traditional, Composer -- Anonymous, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kippes, Paloma</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Andrea, Rafael d'</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Leano, Remo</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Morel, Gerardo</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Miss Bolivia,</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=AQ318</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">BR8919</marc:controlfield>
        <marc:controlfield tag="005">20201021111413.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">670541841211</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">OSCURO QUINTET: Music for Tango Ensemble</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">A fuego lento (02 min. 22 sec.) / Salgán -- Rio Sena (River Seine) (03 min. 06 sec.) / Piazzolla -- Corralera (arr. T. Lee) (02 min. 32 sec.) / Troilo -- No. 1. — (03 min. 02 sec.) / Bailly -- No. 2. — (01 min. 39 sec.) / Bailly -- No. 3. — (02 min. 49 sec.) / Bailly -- No. 4. — (02 min. 14 sec.) / Bailly -- No. 5. — (01 min. 47 sec.) / Bailly -- Maria (03 min. 43 sec.) / Troilo -- Escualo (02 min. 27 sec.) / Piazzolla -- Dos gatos (06 min. 20 sec.) / Blazer -- Corazon de oro (03 min. 44 sec.) / Canaro -- Recuerdo (Remembrance) (04 min. 07 sec.) / Pugliese</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Oscuro Quintet, Ensemble -- Canaro, Francisco, Composer -- Pugliese, Osvaldo Pedro, Composer -- Salgán, Horacio, Composer -- Troilo, Aníbal, Composer -- Piazzolla, Astor, Composer -- Lee, Thomas, Arranger -- Bailly, Alban, Composer -- Blazer, Ben, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Canaro, Francisco</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pugliese, Osvaldo Pedro</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Salgán, Horacio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Troilo, Aníbal</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piazzolla, Astor</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lee, Thomas</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bailly, Alban</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blazer, Ben</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=BR8919</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2350</marc:controlfield>
        <marc:controlfield tag="005">20201021111412.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396235021</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">INDIA Gonzaga Coutinho: Traditional and Popular Songs from Goa</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Hanv Saiba Poltoddi Vetam (06 min. 10 sec.) / Ferreira -- Amchem Noxib: Don Kallzam (Sontos Bhogta) (03 min. 41 sec.) /  -- Rajan Ani Prema (04 min. 08 sec.) / Souza -- Amchem Noxib: Mollbailo Dou (04 min. 48 sec.) /  -- Shangri-La Goa (03 min. NaN sec.) / Coutinho -- Kedna (03 min. 41 sec.) / Souza -- Tambde Roza (06 min. 21 sec.) / Costa -- Voddekara (04 min. 31 sec.) /  -- Ya Ya Mayaya (05 min. NaN sec.) /  -- Adeus Korchea Vellar (03 min. 40 sec.) / Figueredo</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Leite, Ernesto, Artist -- Coutinho, Gonzaga, Artist -- Britto, Markus, Artist -- Freitas, Ana, Artist -- Scheriff, Sebastian, Artist -- Velez, Teresa, Artist -- Sousa, Stella, Artist -- Brito, Susana, Artist -- Guilherme, Carlos, Artist -- Kyao, Rao, Artist -- Lucas, Filipe, Artist -- Ferreira, Carlos Eugenio, Composer -- Anonymous, Composer -- Alvares, C., Lyricist -- Souza, Antoninho de, Composer -- Souza, Terry, Composer -- Costa, Ligorio, Composer -- Traditional, Composer -- Figueredo, Torquato de, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ferreira, Carlos Eugenio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Leite, Ernesto</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Alvares, C.</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Souza, Antoninho de</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Coutinho, Gonzaga</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Souza, Terry</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Costa, Ligorio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Figueredo, Torquato de</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2350</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2351</marc:controlfield>
        <marc:controlfield tag="005">20201021111410.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2011||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396235120</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">PORTUGAL Cristina Branco: Live in Amsterdam, Netherlands</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2011</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction (NaN min. NaN sec.)(22 sec.) / Not Applicable -- Fins do Sol (01 min. 57 sec.) / Castelo -- Vai o bem fugindo (03 min. 27 sec.) / Castelo -- Canto e solida (03 min. 17 sec.) / Castelo -- Quisera lavor o pensamento (02 min. 28 sec.) / Castelo -- Fado louco (02 min. 26 sec.) / Castelo -- Saudades de Julia Mendes (03 min. 13 sec.) / Nobre -- Que fazes ai Lisboa (02 min. 19 sec.) / Carvalho -- Maria Lisboa (02 min. 42 sec.) / Oulman -- Sinos de Waibel (02 min. 35 sec.) / Castelo -- Fado das sedes (02 min. 35 sec.) / Castelo -- Nevoeiro (02 min. 18 sec.) / Castelo -- Espelho quebrado (03 min. 47 sec.) / Oulman -- O meu cavalo passeia (01 min. 59 sec.) / Castelo -- Verdes sao os campos (02 min. 46 sec.) / Afonso -- Ausente (03 min. 39 sec.) / Castelo -- Povo que lavas no rio (05 min. 53 sec.) / Victoria</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Not Applicable, na, Audience -- Branco, Cristina, Artist -- Castelo, Custodio, Composer -- Camoes, Luis de, Lyricist -- Manuel Cid, Maria, Lyricist -- Andrade, Manuel de, Lyricist -- Oliveira, Cesar de, Lyricist -- Nobre, Joao, Composer -- Bracinha, Rogerio, Composer -- Carvalho, Arlindo de, Composer -- Goncalves, Mario, Lyricist -- Oulman, Alain, Composer -- Mourao-Ferreira, David, Lyricist -- Duarte, Maria, Lyricist -- Afonso, Jose, Composer -- Fernando, Jorge, Lyricist -- Mello, Pedro Homem de, Lyricist -- Victoria, Fado, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Castelo, Custodio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Camoes, Luis de</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Manuel Cid, Maria</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Andrade, Manuel de</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Oliveira, Cesar de</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nobre, Joao</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bracinha, Rogerio</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carvalho, Arlindo de</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goncalves, Mario</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Oulman, Alain</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mourao-Ferreira, David</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Duarte, Maria</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Afonso, Jose</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fernando, Jorge</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mello, Pedro Homem de</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Victoria, Fado</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2351</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>